<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>chick/chickl/chickl0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,1752},{104,124}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,124}}</string>
                <key>sourceSize</key>
                <string>{104,130}</string>
            </dict>
            <key>chick/chickl/chickl0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,1590},{104,124}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,124}}</string>
                <key>sourceSize</key>
                <string>{104,130}</string>
            </dict>
            <key>cow/cowd/cowd0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,246},{146,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,0},{146,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,450},{146,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,0},{146,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,858},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1062},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1266},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1470},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1674},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,858},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,246},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,450},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,654},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1062},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1266},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,654},{146,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,0},{146,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1470},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1674},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,858},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowd/cowd0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,246},{144,202}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{48,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,172},{238,166}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{238,166}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,172},{238,166}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{238,166}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,172},{238,166}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{238,166}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,340},{238,164}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{238,164}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,508},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,506},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,672},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,834},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,836},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,506},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,340},{238,164}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{238,164}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,172},{238,166}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{238,166}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{1202,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{1442,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{1682,2},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1878},{238,168}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{238,168}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,340},{238,166}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,19},{238,166}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,340},{238,164}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{238,164}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,670},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,834},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,834},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,996},{238,160}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,25},{238,160}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,670},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,672},{238,162}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,23},{238,162}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowl/cowl0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1154,506},{238,164}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,21},{238,164}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{1358,1588},{216,194}}</string>
                <key>offset</key>
                <string>{-5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,5},{216,194}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1368,1390},{220,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,4},{220,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1628,996},{224,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{224,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1378,1192},{224,196}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{224,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1142,1356},{224,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{224,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,1392},{222,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{222,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{1828,1272},{218,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{218,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowld/cowld0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{1137,1752},{214,194}}</string>
                <key>offset</key>
                <string>{-5,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,5},{214,194}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{1590,1392},{216,198}}</string>
                <key>offset</key>
                <string>{-5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{216,198}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{1138,1554},{218,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{218,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{1604,1194},{222,196}}</string>
                <key>offset</key>
                <string>{-4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{222,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,1196},{226,194}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,5},{226,194}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,998},{234,196}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,3},{234,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{1394,996},{232,194}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{232,194}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{1150,1158},{226,196}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{226,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{1808,1470},{212,196}}</string>
                <key>offset</key>
                <string>{-5,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{212,196}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1576,1592},{210,198}}</string>
                <key>offset</key>
                <string>{-10,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{210,198}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{1353,1784},{210,198}}</string>
                <key>offset</key>
                <string>{-10,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{210,198}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowlu/cowlu0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1788,1668},{210,198}}</string>
                <key>offset</key>
                <string>{-10,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{210,198}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0000.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,450},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,654},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0002.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,1062},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0003.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,1266},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0004.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,1470},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0005.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,1674},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0006.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,858},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0007.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,246},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,450},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,654},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,1062},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,1266},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,1470},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,1674},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,858},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0015.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,246},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,450},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,654},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,1062},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0019.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,1266},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0020.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,1470},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0021.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,1674},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0022.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,858},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,246},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,450},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,654},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1062},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1266},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0028.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1470},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>cow/cowu/cowu0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,1674},{144,202}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,0},{144,202}}</string>
                <key>sourceSize</key>
                <string>{238,202}</string>
            </dict>
            <key>hedgehog/hedgehogu@6,0,6,0/hedgehogu0047.png</key>
            <dict>
                <key>frame</key>
                <string>{{1922,2},{108,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,120}}</string>
                <key>sourceSize</key>
                <string>{108,120}</string>
            </dict>
            <key>hedgehog/hedgehogu@6,0,6,0/hedgehogu0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{1922,124},{108,120}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,120}}</string>
                <key>sourceSize</key>
                <string>{108,120}</string>
            </dict>
            <key>sheep/sheepd/sheepd0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{1565,1868},{137,173}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,16},{137,173}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
            <key>sheep/sheepd/sheepd0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,1868},{137,173}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,16},{137,173}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
            <key>sheep/sheepd/sheepd0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{1843,1868},{137,173}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,16},{137,173}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{242,1878},{171,167}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,11},{171,167}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0011.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,1878},{171,167}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,11},{171,167}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0012.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,246},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,417},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0023.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,588},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,759},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{588,1878},{171,167}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,11},{171,167}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{1874,930},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepl@4,0,5,0/sheepl0027.png</key>
            <dict>
                <key>frame</key>
                <string>{{1854,1101},{171,169}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,9},{171,169}}</string>
                <key>sourceSize</key>
                <string>{171,189}</string>
            </dict>
            <key>sheep/sheepld/sheepld0013.png</key>
            <dict>
                <key>frame</key>
                <string>{{761,1878},{151,167}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,18},{151,167}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
            <key>sheep/sheepld/sheepld0014.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,1878},{151,167}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,17},{151,167}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
            <key>sheep/sheeplu/sheeplu0029.png</key>
            <dict>
                <key>frame</key>
                <string>{{984,1590},{151,187}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,187}}</string>
                <key>sourceSize</key>
                <string>{151,189}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>animals0.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:34441125cf31f12269e34d3edb74983e:1/4$</string>
            <key>textureFileName</key>
            <string>animals0.png</string>
        </dict>
    </dict>
</plist>
